.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  376px;
    height: 60px;
    margin: 0 0 0 28px;
    padding: 0 0 10px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 92px;
	height: 60px;
	border: 1px solid #fff;
	margin: 0;
	padding: 0;
	background: none;
	text-align: center;
}
.carouselCurrent {
	border: 1px solid #ccc !important;
}
.jcarousel-skin-tango .jcarousel-item a {

}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 18px;
    right: 13px;
    width: 10px;
    height: 16px;
    cursor: pointer;
    margin: 0;
    background: url(../images/carousel_arrows.png) no-repeat -10px -16px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 18px;
    left: 13px;
    width: 10px;
    height: 16px;
    cursor: pointer;
    background: url(../images/carousel_arrows.png) no-repeat  -10px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {

}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default !important;
	position: absolute;
    top: 18px;
    left: 13px;
    width: 10px;
    height: 16px;
    cursor: pointer;
    background: url(../images/carousel_arrows.png) no-repeat  0 0;	
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default !important;
	position: absolute;
    top: 18px;
    right: 13px;
    width: 10px;
    height: 16px;
    cursor: pointer;
    margin: 0;
    background: url(../images/carousel_arrows.png) no-repeat 0 -16px;
}